{
  "verseBefore": "You must put the two stones on the shoulder pieces of the ephod, to be stones to remind Yahweh of Israel’s sons. Aaron will carry their names before Yahweh on his two shoulders as a reminder to him.\n\n\\ts\\* ",
  "verseAfter": "And you shall put the two stones on the shoulder pieces of the ephod as stones of reminder for the sons of Israel. And Aaron shall carry their names before the face of Yahweh on his two shoulders for a reminder.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-09-09T15:05:31.669Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
